<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"/>
        <meta http-equiv="X-UA-Compatible" content="ie=edge"/>

        <title>Menú con Indicador Ciruclar</title>

        <!-- FontAwesome - https://fontawesome.com/ -->
        <link href="./resources/lib/fontawesome/free-5.15.4/css/all.css" rel="stylesheet"/>

        <link rel="stylesheet" href="./resources/css/main.css"/>
        <link rel="stylesheet" href="./resources/css/nav.css"/>

        <script src="./resources/js/nav.js"></script>
    </head>

    <body>
        <div id="app-wrapper">

            <nav id="nav-circular-indicator">
                <div class="wrapper">
                    <ul class="menu">
                        <!-- Home option -->
                        <li class="option">
                            <a href="#">
                                <span class="icon"><i class="fas fa-home"></i></span>
                                <span class="name">Home</span>
                            </a>
                        </li><!-- End Home .option -->

                        <!-- Profile option -->
                        <li class="option">
                            <a href="#">
                                <span class="icon"><i class="fas fa-user"></i></span>
                                <span class="name">Profile</span>
                            </a>
                        </li><!-- End Profile .option -->

                        <!-- Messages option -->
                        <li class="option active">
                            <a href="#">
                                <span class="icon"><i class="fas fa-comment"></i></span>
                                <span class="name">Messages</span>
                            </a>
                        </li><!-- End Messages .option -->

                        <!-- Photos option -->
                        <li class="option">
                            <a href="#">
                                <span class="icon"><i class="fas fa-camera"></i></span>
                                <span class="name">Photos</span>
                            </a>
                        </li><!-- End Photos .option -->

                        <!-- Settings option -->
                        <li class="option">
                            <a href="#">
                                <span class="icon"><i class="fas fa-cog"></i></span>
                                <span class="name">Settings</span>
                            </a>
                        </li><!-- End Settings .option -->
                    </ul><!-- End .menu -->

                    <div class="circular-indicator"></div><!-- End .bubble-indicator -->
                </div><!-- End .wrapper -->
            </nav><!-- End #nav-circular-indicator -->

        </div><!-- End #app-wrapper -->
    </body>
</html>